de:
  ice_cube:
    pieces_connector: ' / '
    not: 'außer %{target}'
    not_on: 'außer am %{target}'
    date:
      formats:
        default: '%-d. %B %Y'
      month_names:
      -
      - Januar
      - Februar
      - März
      - April
      - Mai
      - Juni
      - Juli
      - August
      - September
      - Oktober
      - November
      - Dezember
      day_names:
      - Sonntag
      - Montag
      - Dienstag
      - Mittwoch
      - Donnerstag
      - Freitag
      - Samstag
    times:
      other: '%{count} mal'
      one: '%{count} mal'
    until: 'bis zum %{date}'
    days_of_week: '%{segments} %{day}'
    days_of_month:
      one: '%{segments} Tag des Monats'
      other: '%{segments} Tag des Monats'
    days_of_year:
      one: '%{segments} Tag des Jahres'
      other: '%{segments} Tag des Jahres'
    at_hours_of_the_day:
      one: in der %{segments} Stunde des Tages
      other: in der %{segments} Stunde des Tages
    on_minutes_of_hour:
      one: in der %{segments} Minute der Stunde
      other: in der %{segments} Minute der Stunde
    at_seconds_of_minute:
      one: in der %{segments} Sekunde
      other: in der %{segments} Sekunde
    on_seconds_of_minute:
      one: in der %{segments} Sekunde der Minute
      other: in der %{segments} Sekunde der Minute
    each_second:
      one: Jede Sekunde
      other: Alle %{count} Sekunden
    each_minute:
      one: Jede Minute
      other: Alle %{count} Minuten
    each_hour:
      one: Stündlich
      other: Alle %{count} Stunden
    each_day:
      one: Täglich
      other: Alle %{count} Tage
    each_week:
      one: Wöchentlich
      other: Alle %{count} Wochen
    each_month:
      one: Monatlich
      other: Alle %{count} Monate
    each_year:
      one: Jährlich
      other: Alle %{count} Jahre
    'on': am %{sentence}
    in: 'im %{target}'
    integer:
      negative: '%{ordinal}. letzter'
      literal_ordinals:
        -1: letzten
        -2: vorletzten
      ordinal: '%{number}%{ordinal}'
      ordinals:
        default: '.'
        # 1: st
        # 2: nd
        # 3: rd
        # 11: th
        # 12: th
        # 13: th
    on_weekends: am Wochenende
    on_weekdays: an Wochentagen
    days_on:
      - Sonntags
      - Montags
      - Dienstags
      - Mittwochs
      - Donnerstags
      - Freitags
      - Samstags
    on_days: '%{days}'
    array:
      last_word_connector: ' und '
      two_words_connector: ' und '
      words_connector: ', '
    string:
      format:
        day: '%{rest} %{current}'
        day_of_week: '%{rest} %{current}'
        day_of_month: '%{rest} %{current}'
        day_of_year: '%{rest} %{current}'
        hour_of_day: '%{rest} %{current}'
        minute_of_hour: '%{rest} %{current}'
        until: '%{rest} %{current}'
        count: '%{rest} %{current}'
        default: '%{rest} %{current}'

  date:
    abbr_day_names:
    - So
    - Mo
    - Di
    - Mi
    - Do
    - Fr
    - Sa
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mär
    - Apr
    - Mai
    - Jun
    - Jul
    - Aug
    - Sep
    - Okt
    - Nov
    - Dez
    day_names:
    - Sonntag
    - Montag
    - Dinstag
    - Mittwoch
    - Donnerstag
    - Freitag
    - Samstag
    formats:
      default: "%Y-%m-%d"
      long: "%B %d, %Y"
      short: "%b %d"
    month_names:
    -
    - Januar
    - Februar
    - März
    - April
    - Mai
    - Juni
    - Juli
    - August
    - September
    - Oktober
    - November
    - Dezember
    order:
    - :year
    - :month
    - :day

  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
    pm: pm
